<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000001" label="Compta. Gestion sites" database="iCTI" swf="CTI_COMPTA_Tablesmanager.swf" swfData="SIT" adminOnly="false" ctiOnly="true" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000001.HTML">
</VUE>
